@charset "utf-8";
/* CSS Document */


td {
	text-align: left;
}
input {
	margin-right: 3px;
	margin-left: 3px;
}
table {
	background-color: #D1DCBF;
}
.webringBorder {
	border: 1px solid #004200;
	width: 395px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #D1DCBF;
}
.centeredText {
	font-size: 85%;
	text-align: center;
}
hr {
	text-align: center;
	margin-top: 0px;
}
